## r-cran-xtable 1.7

=== DESCRIPTION ===
Package: xtable
Version: 1.7-4
Date: 2014/08/17
Title: Export tables to LaTeX or HTML
Author: David B. Dahl <dahl@stat.byu.edu>
Maintainer: David Scott <d.scott@auckland.ac.nz>
Description: Coerce data to LaTeX and HTML tables
URL: http://xtable.r-forge.r-project.org/
Depends: R (>= 2.10.0)
License: GPL (>= 2)
Repository: CRAN
Packaged: 2014-09-11 22:38:16 UTC; dsco036
NeedsCompilation: no
Date/Publication: 2014-09-12 14:30:04

## r-cran-xtable 1.7-3

=== debian/changelog ===
r-cran-xtable (1:1.7-3-1) unstable; urgency=medium

  * New upstream version
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jun 2014 08:15:59 +0200

r-cran-xtable (1:1.7-1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #693261).
  * Using Debhelper 9.
  * Removed obsolete DM-Upload-Allowed field.
  * Acquire ${R:Depends} directly from r-base-dev.
  * Normalised VCS fields (Lintian standard).
  * Machine-readable Debian copyright file format 1.0.
  * Normalised debian/control with 'cme fix dpkg-control'.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Apr 2013 14:43:33 +0900

r-cran-xtable (1:1.5-6-1) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * New upstream version.
  * Built against R 2.11 (Closes: #581829).
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog (Closes: #556295)
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

  [ Charles Plessy ]
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Tue, 18 May 2010 09:31:44 +0900

r-cran-xtable (1.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Slightly modified description
    - Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 10:21:47 +0200

r-cran-xtable (1.5.4-2) unstable; urgency=low

  * Standards-Version: 3.8.1 (no changes needed)
  * Enhanced long description
    Closes: #520214
  * debian/copyright
    - Fixed cut-n-pasto
    - link to versioned copy of GPL (GPL-2)
  * Added link from doc directory to the PDF inside
    the R directory
  * doc-base support

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:17:18 +0100

r-cran-xtable (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515649).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 18:20:10 +0100

=== debian/control ===
Source: r-cran-xtable
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-xtable/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-xtable/trunk/
Homepage: http://cran.r-project.org/web/packages/xtable

Package: r-cran-xtable
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.

## r-cran-xtable 1.7-4

=== debian/changelog ===
r-cran-xtable (1:1.7-4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 cleanup

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2014 16:47:05 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-xtable/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-xtable/trunk/
 Homepage: http://cran.r-project.org/web/packages/xtable

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz

## r-cran-xtable 1.8

=== DESCRIPTION ===
Package: xtable
Version: 1.8-3
Date: 2018-08-29
Title: Export Tables to LaTeX or HTML
Authors@R: c(person("David B.", "Dahl", role="aut"),
             person("David", "Scott", role=c("aut","cre"),
               email="d.scott@auckland.ac.nz"),
             person("Charles", "Roosen", role="aut"),
             person("Arni", "Magnusson", role="aut"),
             person("Jonathan", "Swinton", role="aut"),
             person("Ajay", "Shah", role="ctb"),
             person("Arne", "Henningsen", role="ctb"),
             person("Benno", "Puetz", role="ctb"),
             person("Bernhard", "Pfaff", role="ctb"),
             person("Claudio", "Agostinelli", role="ctb"),
             person("Claudius", "Loehnert", role="ctb"),
             person("David", "Mitchell", role="ctb"),
             person("David", "Whiting", role="ctb"),
             person("Fernando da", "Rosa", role="ctb"),
             person("Guido", "Gay", role="ctb"),
             person("Guido", "Schulz", role="ctb"),
             person("Ian", "Fellows", role="ctb"),
             person("Jeff", "Laake", role="ctb"),
             person("John", "Walker", role="ctb"),
             person("Jun", "Yan", role="ctb"),
             person("Liviu", "Andronic", role="ctb"),
             person("Markus", "Loecher", role="ctb"),
             person("Martin", "Gubri", role="ctb"),
             person("Matthieu", "Stigler", role="ctb"),
             person("Robert", "Castelo", role="ctb"),
             person("Seth", "Falcon", role="ctb"),
             person("Stefan", "Edwards", role="ctb"),
             person("Sven", "Garbade", role="ctb"),
             person("Uwe", "Ligges", role="ctb"))
Maintainer: David Scott <d.scott@auckland.ac.nz>
Imports: stats, utils
Suggests: knitr, spdep, splm, sphet, plm, zoo, survival
VignetteBuilder: knitr
Description: Coerce data to LaTeX and HTML tables.
URL: http://xtable.r-forge.r-project.org/
Depends: R (>= 2.10.0)
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: no
Packaged: 2018-08-29 20:21:51 UTC; dsco036
Author: David B. Dahl [aut],
  David Scott [aut, cre],
  Charles Roosen [aut],
  Arni Magnusson [aut],
  Jonathan Swinton [aut],
  Ajay Shah [ctb],
  Arne Henningsen [ctb],
  Benno Puetz [ctb],
  Bernhard Pfaff [ctb],
  Claudio Agostinelli [ctb],
  Claudius Loehnert [ctb],
  David Mitchell [ctb],
  David Whiting [ctb],
  Fernando da Rosa [ctb],
  Guido Gay [ctb],
  Guido Schulz [ctb],
  Ian Fellows [ctb],
  Jeff Laake [ctb],
  John Walker [ctb],
  Jun Yan [ctb],
  Liviu Andronic [ctb],
  Markus Loecher [ctb],
  Martin Gubri [ctb],
  Matthieu Stigler [ctb],
  Robert Castelo [ctb],
  Seth Falcon [ctb],
  Stefan Edwards [ctb],
  Sven Garbade [ctb],
  Uwe Ligges [ctb]
Date/Publication: 2018-08-29 23:10:02 UTC

## r-cran-xtable 1.8-2

=== debian/changelog ===
r-cran-xtable (1:1.8-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition
  * Convert to dh-r.
  * d/watch: bump to file format version 4.
  * Use canonical CRAN homepage.
  * Bump to debhelper compat level 10.
  * Remove unneeded Testsuite header.
  * d/copyright: use secure URL in Format field.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 12:46:02 +0200

r-cran-xtable (1:1.8-2-1) unstable; urgency=low

  [ Andreas Tille ]
  * Moved packaging from SVN to Git

  [ Jonathon Love ]
  * New upstream version

 -- Jonathon Love <jon@thon.cc>  Fri, 22 Apr 2016 10:18:32 +1000

=== debian/control ===
Source: r-cran-xtable
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-xtable.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable

Package: r-cran-xtable
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz

## r-cran-xtable 1.8-3

=== debian/changelog ===
r-cran-xtable (1:1.8-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Sep 2018 14:34:06 +0200

r-cran-xtable (1:1.8-2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:50:23 +0200

=== debian/control ===
Source: r-cran-xtable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xtable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable

Package: r-cran-xtable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz

## r-cran-xtable 1.8-4

=== debian/changelog ===
r-cran-xtable (1:1.8-4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 22:52:46 +0200

r-cran-xtable (1:1.8-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Drop doc-base file

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:00:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xtable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xtable.git
 Homepage: https://cran.r-project.org/package=xtable
+Rules-Requires-Root: no
 
 Package: r-cran-xtable
 Architecture: all

## r-cran-xtable 1.8-8

=== debian/changelog ===
r-cran-xtable (1:1.8-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Commit routine-update's debian/upstream/metadata
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 16:33:52 +0900

=== debian/control ===
Source: r-cran-xtable
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Jonathon Love <jon@thon.cc>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xtable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable
Rules-Requires-Root: no

Package: r-cran-xtable
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Export Tables to LaTeX or HTML
 Coerce data to LaTeX and HTML tables.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-zoo,
 r-cran-survival,
 r-cran-glue,
 r-cran-tinytex,
